<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@mipmap/launc_background"/>
    <foreground android:drawable="@mipmap/ic_launcher_tbox"/>
</adaptive-icon>